﻿.player
{
    width: 300px;
    height: auto;
    border: 1px solid #eee;
    margin-top: 10px;
    position: relative;
    background: url(jpalyer/images/playerbg.gif) repeat-x;
}
#jp_container_1
{
    position: relative;
}
.recomandicon
{
    background: url(images/recomen.gif) no-repeat;
    position: absolute;
    width: 60px;
    right: 10px;
    top: 1px;
    height: 60px;
}
.player .player-face
{
    width: 300px;
    height: 62px;
}
.player .player-face .play-controls
{
    float: left;
    width: 300px;
    position: relative;
    height: 40px;
    margin-left: 10px;
    margin-right: 10px;
    display: inline;
}
.loading
{
    position: absolute;
    top: 15px;
    left: 50px;
}
.play-btn
{
    float: left;
    height: 40px;
}
.play-time
{
    float: right;
    margin-top: 3px;
    position :relative;
    margin-right: 35px;
}
.play-info-progress .play-info-play-bar
{
    position: absolute;
    background: #666;
    height: 8px;
    z-index: 1;
}
.play-info-progress
{
    float: left;
    display: none;
    width: 100%;
    height: 8px;
    margin-top: 15px;
    font-size: 14px;
    position: relative;
    background: #eee;
    cursor: pointer;
    top: 0px;
    left: 0px;
}
.player .player-face .play-info
{
    float: left;
    width: 200px;
    margin-left: 15px !important;
    _margin-left: 10px;
    display: inline;
}
.player .player-face .play-controls a.play
{
    float: left;
    width: 32px;
    height: 32px;
    margin-right: 5px;
    background: url(jpalyer/images/play.gif) no-repeat;
    display: none;
}
.player .player-face .play-controls a.pause
{
    float: left;
    width: 32px;
    height: 32px;
    margin-right: 5px;
    background: url(jpalyer/images/pause.gif) no-repeat;
}
.volumns
{
    float: left;
    width: 120px;
    height: 20px;
    margin-left: 10px;
}
.volumns .mute
{
    float: left;
    width: 20px;
    height: 20px;
    margin-top: 2px;
    background: url(jpalyer/images/anniu.gif) 2px -1px no-repeat;
}
.volumns .unmute
{
    float: left;
    width: 20px;
    height: 20px;
    margin-top: 2px;
    background: url(jpalyer/images/anniu.gif) 2px -16px no-repeat;
}
.volumns .value
{
    float: left;
    width: 90px;
    height: 6px;
    background: #ddd;
    margin-top: 8px;
    cursor: pointer;
}
.volumns .value .in
{
    width: 2%;
    height: 6px;
    background: #333;
    position: relative;
}
.play-info-progress .play-info-play-bar
{
    position: absolute;
    background: #666;
    height: 8px;
    z-index: 1;
}
.play-info-seek-bar
{
    position: absolute;
    background: #ddd;
    height: 8px;
    z-index: 0;
}
.volumns .value .in span
{
    width: 13px;
    height: 14px;
    background: url(jpalyer/images/player-current.gif) no-repeat;
    position: absolute;
    right: -6px;
    top: -4px;
}

.play-info-play-bar span
{
    width: 13px;
    height: 14px;
    background: url(jpalyer/images/player-current.gif) no-repeat;
    position: absolute;
    right: -12px;
    top: -3px;
}
